@charset "ISO-8859-1";
#Table_sideNav_01 {
	position:absolute;
	left:0px;
	top:127px;
	width:150px;
	height:415px;
}

#sideNav-13 {
	position:absolute;
	left:0px;
	top:0px;
	width:140px;
	height:21px;
}

#sideNav-15 {
	position:absolute;
	left:0px;
	top:21px;
	width:140px;
	height:22px;
}

#sideNav-16 {
	position:absolute;
	left:0px;
	top:43px;
	width:140px;
	height:22px;
}

#sideNav-17 {
	position:absolute;
	left:0px;
	top:65px;
	width:140px;
	height:22px;
}

#sideNav-18 {
	position:absolute;
	left:0px;
	top:87px;
	width:140px;
	height:22px;
}

#sideNav-20 {
	position:absolute;
	left:0px;
	top:108px;
	width:140px;
	height:21px;
}

#sideNav-21 {
	position:absolute;
	left:0px;
	top:129px;
	width:140px;
	height:22px;
}

#sideNav-22 {
	position:absolute;
	left:0px;
	top:151px;
	width:140px;
	height:22px;
}

#sideNav-23 {
	position:absolute;
	left:0px;
	top:173px;
	width:140px;
	height:22px;
}

#sideNav-24 {
	position:absolute;
	left:0px;
	top:261px;
	width:140px;
	height:18px;
}

#sideNav-25 {
	position:absolute;
	left:0px;
	top:279px;
	width:140px;
	height:24px;
}

#sideNav-26 {
	position:absolute;
	left:0px;
	top:303px;
	width:140px;
	height:27px;
}

#sideNav-27 {
	position:absolute;
	left:0px;
	top:330px;
	width:140px;
	height:67px;
}

#sideNav-28 {
	position:absolute;
	left:0px;
	top:397px;
	width:140px;
	height:300%;
	background-image: url(../images/sideNav_28.gif);
	background-repeat: repeat-y;
}
#sideNav-28-long {
	position:absolute;
	left:0px;
	top:397px;
	width:140px;
	height:650%;
	background-image: url(../images/sideNav_28.gif);
	background-repeat: repeat-y;
}
#sideNav-28-longHSD {
	position:absolute;
	left:0px;
	top:397px;
	width:140px;
	height:540%;
	background-image: url(../images/sideNav_28.gif);
	background-repeat: repeat-y;
}

#youtube-top {
	position: absolute;
	top: 195px;
	left: 0;
	z-index: 99;
}

#youtube-link {
	position: absolute;
	top: 201px;
	left: 0;
	z-index: 99;
}

#youtube-link a img {
	border: none;
}
